Wordpress LISL Last Image Slider 1.0 File Upload

This exploit is Copyright (C) 2007-2017 DSquare Security, LLC.


Description: File upload vulnerability in Wordpress LISL Last Image Slider plugin
Family: File Upload
Bugtraq ID:
CVE ID: CVE-2011-4106
VULNDB ID: VULNDB-74325

Back to Exploits

Share :   Facebook   Twitter   Google+